/* ==UserStyle==
@name           !Stylus Extension Tweaks - Word Wrapped Install Names
@namespace      github.com/openstyles/stylus
@version        1.2.1
@description    Makes words in the name of a style present in the install style window wrap onto new lines when cut off.
@author         neo.nyaa (https://discord.com/users/427114049487241227)
@homepageURL    https://gitlab.com/___Neopolitan/CSS-Tweaks
==/UserStyle== */

@-moz-document regexp("(chrome|moz)-extension://.*") {
    #stylus-install-usercss .meta-name {
        word-break: break-word;
    }
}
